source: lliurex-mate-welcome/trunk/fuentes/data/po/rpi/sk.po @ 3621

Last change on this file since 3621 was 3621, checked in by alviboi, 3 years ago

Upload ubuntu-mate-welcome package

File size: 5.1 KB
Line 
1#
2# Translators:
3msgid ""
4msgstr ""
5"Project-Id-Version: Ubuntu MATE Welcome\n"
6"POT-Creation-Date: 2016-02-27 12:48+0100\n"
7"PO-Revision-Date: 2016-03-19 13:32+0000\n"
8"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
9"Language-Team: Slovak (http://www.transifex.com/ubuntu-mate/ubuntu-mate-welcome/language/sk/)\n"
10"MIME-Version: 1.0\n"
11"Content-Type: text/plain; charset=UTF-8\n"
12"Content-Transfer-Encoding: 8bit\n"
13"Language: sk\n"
14"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
15"Report-Msgid-Bugs-To : you@example.com\n"
16
17#: rpi.html:17
18msgid "Raspberry Pi Information"
19msgstr "Raspberry Pi informácie"
20
21#: rpi.html:25
22msgid "A few important notes."
23msgstr ""
24
25#: rpi.html:26
26msgid ""
27"While the experience is visually similar to the desktop edition of Ubuntu "
28"MATE, the underlying architecture is very different. This page will "
29"highlight a few of these differences."
30msgstr ""
31
32#: rpi.html:32
33msgid "Resizing the file system"
34msgstr ""
35
36#: rpi.html:35
37msgid "Your file system has already been resized."
38msgstr ""
39
40#: rpi.html:38
41msgid ""
42"After setting up Ubuntu MATE for the first time on your Raspberry Pi, the "
43"file system will be restricted to the size of the original image, which is "
44"about 3.9 GB. Use this button to resize and fill the entire Micro-SD card."
45msgstr ""
46
47#: rpi.html:42
48msgid "Resize Now"
49msgstr ""
50
51#: rpi.html:46
52msgid ""
53"To complete the resize of your Raspberry Pi file system, please close all "
54"open windows and restart now."
55msgstr ""
56
57#: rpi.html:48
58msgid "Reboot"
59msgstr ""
60
61#: rpi.html:52
62msgid "Incompatible Software"
63msgstr ""
64
65#: rpi.html:53
66msgid ""
67"Some packages available for Ubuntu have only been written and compiled for "
68"the"
69msgstr ""
70
71#: rpi.html54, 109
72msgid "or"
73msgstr ""
74
75#: rpi.html:55
76msgid "architecture. As the Raspberry Pi is based on"
77msgstr ""
78
79#: rpi.html:56
80msgid ""
81"these packages will not be available to install. Depending on the package, "
82"it may be possible to compile these yourself or use an existing port."
83msgstr ""
84
85#: rpi.html:63
86msgid "Incompatible:"
87msgstr ""
88
89#: rpi.html:72
90msgid "Compatible:"
91msgstr ""
92
93#: rpi.html:85
94msgid "Upgrades"
95msgstr ""
96
97#: rpi.html:86
98msgid "Please"
99msgstr ""
100
101#: rpi.html:86
102msgid "do not"
103msgstr ""
104
105#: rpi.html:86
106msgid "attempt to"
107msgstr ""
108
109#: rpi.html:86
110msgid "upgrade"
111msgstr ""
112
113#: rpi.html:87
114msgid ""
115"your Raspberry Pi to a newer version of the distribution (for instance, from"
116" 15.04 to 15.10), as the underlying kernel is"
117msgstr ""
118
119#: rpi.html:89
120msgid "not designed"
121msgstr ""
122
123#: rpi.html:89
124msgid ""
125"to do this. This process will take a very long time to complete while "
126"potentially filling up your SD card to a point where there is no more free "
127"space."
128msgstr ""
129
130#: rpi.html:94
131msgid ""
132"It is safer to back up all of your data you wish to keep and re-flash the "
133"card with the new image. Attempting to upgrade may corrupt the SD card, "
134"prevent your installation from booting, or cause severe glitches."
135msgstr ""
136
137#: rpi.html:98
138msgid "You can, however, install"
139msgstr ""
140
141#: rpi.html:98
142msgid "regular updates"
143msgstr ""
144
145#: rpi.html:98
146msgid "via the"
147msgstr ""
148
149#: rpi.html100, 109
150msgid "Software Updater"
151msgstr ""
152
153#: rpi.html:100
154msgid "utility for your installed software."
155msgstr ""
156
157#: rpi.html:103
158msgid "Kernel Updates"
159msgstr ""
160
161#: rpi.html:104
162msgid "The same kernel provided by the"
163msgstr ""
164
165#: rpi.html:105
166msgid "Raspberry Pi foundation"
167msgstr ""
168
169#: rpi.html:106
170msgid ""
171"is used in this edition of Ubuntu MATE. As this kernel is delivered like a "
172"\"firmware\" blob, updates are not distributed via the"
173msgstr ""
174
175#: rpi.html:111
176msgid "Instead, to update the kernel, open a terminal and run:"
177msgstr ""
178
179#: rpi.html:115
180msgid "Hardware Acceleration"
181msgstr ""
182
183#: rpi.html:116
184msgid "Currently, hardware accelerated applications are"
185msgstr ""
186
187#: rpi.html:116
188msgid "not supported"
189msgstr ""
190
191#: rpi.html:117
192msgid "unlike"
193msgstr ""
194
195#: rpi.html:118
196msgid ""
197"Applications that depend on OpenGL ES libraries or require the GPU will fail"
198" to start."
199msgstr ""
200
201#: rpi.html:121
202msgid "For playing videos, the application"
203msgstr ""
204
205#: rpi.html:121
206msgid ""
207"will be able to do this and is pre-installed. If you are looking to play "
208"MPEG-2 or VC-1 video files then"
209msgstr ""
210
211#: rpi.html:123
212msgid "you will need MPEG-2 and/or VC-1 licenses from the"
213msgstr ""
214
215#: rpi.html:124
216msgid "Raspberry Pi Store."
217msgstr ""
218
219#: rpi.html:127
220msgid "Enable/Disable X11"
221msgstr ""
222
223#: rpi.html:128
224msgid "For users who are looking to create their own headless"
225msgstr ""
226
227#: rpi.html:128
228msgid "\"server\""
229msgstr ""
230
231#: rpi.html:128
232msgid ""
233"using Ubuntu MATE, there is a utility for toggling the graphical "
234"environment."
235msgstr ""
236
237#: rpi.html:131
238msgid "To disable X11 and login via the console:"
239msgstr ""
240
241#: rpi.html:135
242msgid "To enable X11 to restore the Ubuntu MATE desktop:"
243msgstr ""
244
245#: rpi.html:138
246msgid "Changes take effect after a reboot."
247msgstr ""
248
249#: rpi.html:142
250msgid "Release Notes"
251msgstr ""
252
253#: rpi.html:143
254msgid ""
255"To read up on release notes and changes by version, visit the Ubuntu MATE "
256"website."
257msgstr ""
258
259#: rpi.html:150
260msgid "Raspberry Pi is a trademark of the"
261msgstr ""
Note: See TracBrowser for help on using the repository browser.